body {
  margin: 0;
  font-family: Arial, sans-serif;
  color: #fff;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  /* background: url("https://images.unsplash.com/photo-1511795409834-ef04bbd61622?w=1200") no-repeat center; */
  background: url("fundodomar.svg");
  background-size: contain;
  filter: blur(3px) brightness(0.3);
  z-index: -1;
}

.container {
  padding: 10px;
  max-width: 500px;
  margin: auto;
  text-align: center;
}

h1,
h2 {
  text-align: center;
}

p {
  font-size: 25px;
}

li {
  font-size: 18px;
}

input {
  width: 100%;
  padding: 12px;
  margin-top: 10px;
  border-radius: 8px;
  border: none;
}

button {
  width: auto;
  padding: 12px;
  margin-top: 10px;
  border: none;
  border-radius: 8px;
  background: #ff69b4;
  color: white;
  font-size: 16px;
}

button:hover {
  opacity: 0.9;
}

.hidden {
  display: none;
}

/* Lista */
.item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.2);
  padding: 5px 10px;
  border-radius: 8px;
  margin-top: 10px;
}

/* Modal */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal-content {
  background: #fff;
  color: #000;
  padding: 20px;
  border-radius: 10px;
  width: 90%;
}

#nomePrincipal {
  font-size: 30px;
  font-weight: bold;
  background: transparent;
  color: white;
  /* border: 1px solid white; */
  text-align: center;
  /* text-decoration: underline; */
  text-shadow: 2px 2px 4px #000000;
}

.botao {
  width: 100%;
}

a {
  text-align: left;
  color: yellow;
}
